/*
 Theme Name:     Housing Authority of Owensboro
 Theme URI:      http://redpixel.com
 Description:    Housing Authority of Owensboro
 Author:         Red Pixel Studios
 Author URI:     http://redpixel.com
 Template:       Divi
 Version:        1.0.0
*/

body {
	background-color: #1C5B7D;
}

#left-area ol li {
	margin-top: 15px;
}

#left-area h1,
#main-content h1 {
	color: #1C5B7D;
}

#left-area h2,
#main-content h2 {
	color: #148B4E;
}

#left-area h3,
#main-content h3 {
	color: rgba(28, 92, 126, 0.7);
	line-height: normal;
}

#left-area {
	padding: 0 0 50px 0;
}

#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 16px;
	list-style-position: outside;
}

.background-fade-rps .et_pb_slide.et_pb_bg_layout_dark:after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	animation: rpsFadeToDark 3s ease-out 1s 1 both;
	-webkit-animation: rpsFadeToDark 3s ease-out 1s 1 both;
}

a.credit {
	color: #777777;
}

.equal {
	background: url(/wp-content/uploads/equal-housing-opportunity.png) no-repeat;
	height: 100px;
	background-size: 60px;
	background-position: center center;
}

.has-post-thumbnail img {
	margin-bottom: 20px;
}

.home .et_pb_post h2 { margin-top: 0; }

.home .et_pb_post {
    margin-bottom: 30px;
}

@keyframes rpsFadeToDark {
	0% {
		background-color: transparent;
	}
	100% {
		background-color:rgba(0,0,0,.5);
	}
}
-webkit-@keyframes rpsFadeToDark {
	0% {
		background-color: transparent;
	}
	100% {
		background-color:rgba(0,0,0,.5);
	}
}

@media screen and (max-width: 420px) {
	.rps_contact img {
		float: none;
		margin: 0;
		width: 100%;
	}
}

#et-info-email {
	display: none;
}

#et-secondary-nav > li > ul,
#et-secondary-nav > li > a:after {
	display: none !important;
}